h1 {
	font-size: 12pt;
	color: #666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-style: italic;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h2 {
	font-size: 12pt;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #666;
	font-weight: normal;
}
h3 {
	font-size: 16pt;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #666;
}
h4 {
	font-size: 10pt;
	color: #666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding-bottom: 0px;
	margin-bottom: 0px;
}
h6 {
	font-size: xx-small;
	color: #666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-style: normal;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 10px;	
}
ul li {font-size: 12pt;
	color: #666666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	padding-bottom: 6px;
	font-weight: normal;}

p {font-size: 12pt;
	color: #666;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: normal;}

.slogan {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 12pt;
	font-style: italic;
	color: #666;
}
.blueheading {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: bold;
	color: 000080;
	font-size:medium;
	text-decoration: none!important;
}
.redheading {
	font-weight: bold;
	color: ff0000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size:medium;
	text-decoration: none;
}
.email {
	color: #666;
	font-size: small;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.whitepaper {
	font-size: small;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color: #333;
}
/**CENTER OBJECT**/
.center_obj {align-content:center;}
/******FOR THE VARIOUS SIZE SCREENS-INDEX PAGE*****/
.responsive114 {
max-width: 100%;
height: auto;
max-height:114px;
}
.responsive129 {
max-width: 100%;
height: auto;
max-height:129px;
}
.responsive121 {
max-width: 100%;
height: auto;
max-height:121px;
}
.responsive {
max-width: 100%;
height: auto;
}
/******FOR THE VARIOUS SIZE SCREENS-Industrial Design PAGE*****/
.responsive166 {
max-width: 100%;
height: auto;
max-height:166px;
}
.responsive147 {
max-width: 100%;
height: auto;
max-height:147px;
}
.responsive294 {
max-width: 100%;
height: auto;
max-height:294px;
}
.responsive161 {
max-width: 100%;
height: auto;
max-height:161px;
}
.responsive153 {
max-width: 100%;
height: auto;
max-height:153px;
}
.responsive321 {
max-width: 100%;
height: auto;
max-height:321px;
}
/******FOR THE VARIOUS SIZE SCREENS-Molded Part PAGE*****/
.responsive135 {
max-width: 100%;
height: auto;
max-height:135px;
}
.responsive187 {
max-width: 100%;
height: auto;
max-height:187px;
}
.responsive_tc
{max-width:400px;}
/**FOR VARIOUS SIZE SCREENS-Portfolio***/
.responsive91 {
max-width: 100%;
height: auto;
max-height:91px;
}
.responsive116 {
max-width: 100%;
height: auto;
max-height:116px;
}
.responsive110 {
max-width: 100%;
height: auto;
max-height:110px;
}
.responsive172 {
max-width: 100%;
height: auto;
max-height:172px;
}
.responsive200 {
max-width: 100%;
height: auto;
max-height:200px;
}
/***FOR VARIOUS SIZE SCREENS-COMPUTER PAGE***/
.responsive140 {
max-width: 100%;
height: auto;
max-height:140px;
}
.responsive100 {
max-width: 100%;
height: auto;
max-height:100px;
}
/***FOR VARIOUS SIZE SCREENS-MEDICAL PRODUCT DESIGN****/
.responsive180 {
max-width: 100%;
height: auto;
max-height:180px;
}
/***FOR VARIOUS SIZE SCREENS-CLIENT LIST****/
.responsive51 {
max-width: 100%;
height: auto;
max-height:51px;
}
.responsive65 {
max-width: 100%;
height: auto;
max-height:65px;
}
.responsive59 {
max-width: 100%;
height: auto;
max-height:59px;
}
.responsive40 {
max-width: 100%;
height: auto;
max-height:40px;
}

/*Mobile*/
@media (min-width: 320px) and (max-width: 480px) {
  body {
    margin-left:10px; margin-right: 10px;
  }
}
/*Tablet*/
@media only screen and (min-width: 768px) {
  body {
    margin-left:10px; margin-right: 10px;
  }
}
/*Desktop*/
@media only screen and (min-width: 992px) {
  body {
    margin-left:250px; margin-right: 250px;
  }
}
/*Huge screen*/
@media only screen and (min-width: 1280px) {
  body {
    margin-left:350px; margin-right: 350px;
  }
}